PC Fórum

NET keretrendszer 2.0 és 3.5 nem telepíthető
0

2013-09-03T04:54+02:00
Neofita
NeofitaPC Fórum
regisztrált tag
2013-09-03T04:54+02:00
Sziasztok!

Egy kis segítség kéne, ugyanis nagyon elakadtam a Windows XP SP3-al. A napokban kiderült, hogy a - Microsoft.NET - keretrendszer 3.5 Service Pack 1 és a .NET-keretrendszer 3.5 termékcsalád frissítése a 2.0–3.5-ös verziókhoz (KB951847) x86 - nem telepíthető. Megkíséreltem javítani, sikertelenül , majd megkíséreltem törölni, szintén sikertelenül. A Microsoft tudásbázis 822798-as ckk javaslatait végig játszottam kézzel, mert a Fixit is csődöt mondott. Az eredmény, ugyanaz: a NET keretrendszer 2.0 és 3.5 programokat, sem leszedni, sem újratelepíteni nem lehet. Nos, tud valaki valami okosat, vagy jöjjön a "mindenható telepítő lemez"? Előre is kösz!
Mutasd a teljes hozzászólást!
NET keretrendszer 2.0 és 3.5 nem telepíthető
2013-09-03T04:54+02:00
Neofita
NeofitaPC Fórum
regisztrált tag
2013-09-03T04:54+02:00
2011-04-20T00:04+02:00
2011-04-20T00:04+02:00
Szia!
Bevallom, du. csak a linket nem vettem észre, az ok valószínűleg az, hogy már felment a pumpa a géptől Egyébként a NET progik levakarását és újratelepítését már megoldottam. Most egy zsák (9) NET frissítés telepítésével szórakoztat éppen. Nálam a megoldás a következő volt: mint már írtam, tegnap a Microsoft tudásbázis 822798 cikk javaslatait végig játszottam kézzel. Ma pedig a Windows Install Clean Uppal töröltem a NET progikat, majd a dotnetfx_cleanup_toolt futtattam. A progira itt találtam rá: MSDN Blogs A frissítéseket feltelepítette, remélem ezzel vége, mert amennyit ezzel kínlódtam, annyi idő alatt újra rakhattam volna a gépet.
Mutasd a teljes hozzászólást!